/* ##################  重要なお知らせ（info_index.html）  ################################################### */
#box_express_card_campaign {
	width: 100%;
	margin: 20px 0 40px;
	border-radius: 5px;
	background: #fff;
	box-sizing: border-box;
}
#box_express_card_campaign h2 {
	margin: 0 0 20px;
	border-bottom: 6px solid #ff6600;
	flex-basis: 100%;
}
#box_express_card_campaign .box_express_card_campaign_inner {
	padding: 0 20px 20px 20px;
}
#box_express_card_campaign h3 {
	color: #004ea2;
	font-weight: bold;
	font-size: 14px;
}
#box_express_card_campaign .box_express_card_campaign_outline h3 {
	font-size: 16px;
}
#box_express_card_campaign .box_express_card_campaign_outline span {
	color: #ff6600;
	text-decoration: underline;
}
#box_express_card_campaign .box_express_card_campaign_information {
	margin-top: 20px;
	padding: 20px;
	background: #f2f6fa;
	font-size: 14px;
}
#box_express_card_campaign .box_express_card_campaign_information ul {
	margin-top: 10px;
}
#box_express_card_campaign .box_express_card_campaign_information ul li + li {
	margin-top: 5px;
}
#box_express_card_campaign .box_express_card_campaign_information a {
	color: #004ea2;
	font-size: 14px;
}
#box_express_card_campaign .box_express_card_campaign_information a:hover {
	text-decoration: underline;
}
#box_express_card_campaign .box_express_card_campaign_information a:after {
	content: '';
	width: 15px;
	height: 15px;
	margin-left: 5px;
	display: inline-block;
	background: url(/assets/img/common/icon_pdf_02.png) no-repeat 100% center;
	-webkit-background-size: 20px;
	background-size: 15px;
	vertical-align: middle;
}
.box_info_index_attention {
	width: 86%;
	margin: 0 0 0 auto;
	padding: 10px 20px;
	border-radius: 10px;
	background: rgba( 0, 0, 0, 0.3 );
	display: flex;
	align-items: center;
}
.box_info_index_attention > p {
	margin: 0 20px 0 0;
	font-size: 117%;
	line-height: 1.5;
	color: #fff;
}
.box_info_index_attention > a {
	width: max-content;
	padding: 6px 20px 6px;
	border: 2px solid #fff;
	border-radius: 10px;
	flex: 0 0 auto;
	background: #ff6503;
	font-weight: 700;
	text-align: center;
	color: #fff;
	display: flex;
	align-items: center;
}
.box_info_index_attention > a:after {
	content: '';
	width: 24px;
	height: 24px;
	display: inline-block;
	background: url(/assets/img/common/icon_blank_05.png) no-repeat center;
	background-size: cover;
}
.box_info_index_attention > a:link, 
.box_info_index_attention > a:visited {
	color: #fff;
}
.box_info_index_attention > a:hover {
	opacity: 0.7;
}
.box_info_index_attention > a span {
	margin-right: 10px;
	font-size: 14px;
}
.box_01 .box_01_inner {
	padding: 0 0 20px;
}
.info_index_h {
	display: flex;
	font-size: 18px;
	font-weight: 700;
}
.info_index_h:before {
	content: '●';
	margin-right: 10px;
	color: #8eb4e3;
}
.info_index_h span {
	color: #004ea2;
}
.info_index_h span small {
	font-size: 16px;
}

/* ##################  過去のお知らせ（past_index.html）  ################################################### */
/* ##################  重要なお知らせ（info_index.html）  ################################################### */
.category_e.inlineblock {
	display: inline-block;
	float: none;
}
.category_e:before {
	min-width: 40px;
	margin-right: 10px;
	padding: 2px 0;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	font-size: 11px;
}
.category_e_sen_light:before {
	content: 'ライト';
	background: #0096ff;
	letter-spacing: -0.5px;
}
.category_e_sen:before {
	content: 'E専';
	background: #004ea2;
}
.category_e {
	float: left;
}


/* ##################  実務作業マニュアル（虎の巻）（document.html）  ####################################### */
.btn-container_01.btn-container_02_document a {
	padding-right: 22px;
	position: relative;
	margin-right: 30px;
	font-size: 134%;
	background: url(/assets/img/common/icon_arrow_04.png) no-repeat 100% center;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-size: 18px;
	background-size: 18px;
}
.btn-container_01.btn-container_02_document a:focus, 
.btn-container_01.btn-container_02_document a:visited {
	text-decoration: underline;
}
.fs_inherit {
	font-size: inherit !important;
}


/* ##################  エクスプレス予約法人サービスについて（beginner.html）  ############################### */
.hdg-lv2_01-container .hdg-lv2_01 .inline-block-link {
	margin-left: 4px;
	padding: 4px 4px 2px 6px;
	line-height: 1;
	display: inline-block;
	background: #fff;
}
.hdg-lv2_01-container .hdg-lv2_01 .inline-block-link,
.hdg-lv2_01-container .hdg-lv2_01 .inline-block-link:link,
.hdg-lv2_01-container .hdg-lv2_01 .inline-block-link:visited {
	color: #ff6600;
}
.hdg-lv2_01-container .hdg-lv2_01 .inline-block-link .hdg-label {
	text-decoration: underline;
	vertical-align: baseline;
	background: url(/assets/img/common/icon_arrow_10.png) no-repeat 100% center;
	background-size: 16px;
}


/* ##################  募集事業者向け情報（useful.html）  ################################################### */
#useful_login_after {
	display: none;
}
#useful_pw_error {
	display: none;
}
